<component name="ArtifactManager">
  <artifact name="mavenproject-app:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/mavenproject_app_jar</output-path>
    <root id="root">
      <element id="archive" name="mavenproject-app.jar">
        <element id="module-output" name="mavenproject-app" />
      </element>
    </root>
  </artifact>
</component>